İçeriğe geç
Zyxel / ÜRÜN DOSYASI

Zyxel GS1920-48V2

Zyxel GS1920-48V2 Switch
Ürün kodu: GS192048V2

Ürünü tanıyın. Önemli özelliklerini görün. Teknik ayrıntıları tek bir yerde inceleyin.

RAM kapasitesi
256 MB
Özellikleri incele ↘

Eksik bilgi, özelliğin desteklenmediği anlamına gelmez.

Kayıtlı teknik bilgiler · laboratuvar ölçümü değildir.

Zyxel

Zyxel GS1920-48V2 Switch

RAM kapasitesi
256 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

256 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
100BASE-TX 1000BASE-T
Dhcp Ozellikleri
DHCP snooping DHCP relay DHCPv6 relay DHCP client
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
1000BASE-X
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
44
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Gigabit Ethernet (10/100/1000)
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Fiber Optik Bağlantı
SFP
Ip Mac Port Baglama
Evet
Kombo Sfp Port Sayısı
4
Ilerletme Hızı
74 Mpps
Mtbf Aralığı
672235 Saat
Guvenlik
LVD, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SNMPv3
Sertifikalar Uygunluk Bildirimleri
RoHS
Sifre Korumasi
Evet
Çalışmama Nemi
10 - 95%
AC Giriş Voltajı
100 - 240 V
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi Maksimum
36,9 W
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
16000 Kayıt
Ağırlık
2,8 kg
Derinlik
220 mm
Genişlik
440 mm
Raf Montaj Kiti
Evet
Raf Montaji
Evet
Yükseklik
44,5 mm
Ürün Rengi
Siyah
Cpu Savunma
Evet
RAM kapasitesi
256 MB
Flash Bellek
32 MB
Depolama Sıcaklığı Aralığı Celsius
-40 - 70 °C
Gurultu Seviyesi
26 dB
Akis Kontrol Desteği
Evet
Anahtar Tipi
Gözetilmiş
Bağlantı Kontrol Listesi Acl
Evet
Elektromanyetik Uyumluluk
FCC 15 A, CE A, BSMI EMC
Uyumlu Sistem Hs Kodu
85176990
Yonlendirme Gecis Kapasitesi
100 Gbit/s
Yönlendirme/geçiş kapasitesi
100 Gbit/s
Sfp Modulu Yuva Sayısı
2
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
289 mm
Ambalaj Genişliği
496 mm
Ambalaj Yüksekliği
90 mm
Paket Ara Belleği
1,5 MB
Paket Ağırlığı
3,97 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1920-48V2
Gtin Ean Upc
0760559125585, 760559125585
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS1920-48V2
Satılan Pazarlar
DE, US, WW, TH, CA, RU, GB, LU
Sisteme Eklenme Tarihi
2018-12-13
Üretim Tarihi
2018
Ürün Kodu
GS1920-48V2
Hız Limitleme
Evet
Isi Yayimi
125,83 BTU/s
Kimlik Denetleme Türü
IEEE 802.1x, RADIUS
Kuyruk Zamanlama Algoritmalari
SPQ, WFQ, Weighted Round Robin (WRR)
Mib Desteği
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Private VLAN Voice VLAN Protocol-based VLAN MAC address-based VLAN Port-based VLAN IP subnet–based VLAN
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48V2 Switch